# xls-time-tracker construct

[travis-badge]: https://img.shields.io/travis/KeyboardPlaying/xls-time-tracker-construct.svg
[travis]: https://travis-ci.org/KeyboardPlaying/xls-time-tracker-construct
[sonarc-badge]: https://img.shields.io/sonar/https/sonarqube.com/org.keyboardplaying.xtt:construct/coverage.svg
[sonarc]: https://sonarqube.com/overview/coverage?id=org.keyboardplaying.xtt:construct
[sonarq-badge]: https://img.shields.io/sonar/https/sonarqube.com/org.keyboardplaying.xtt:construct/tech_debt.svg
[sonarq]: https://sonarqube.com/overview/debt?id=org.keyboardplaying.xtt:construct
[issues-badge]: https://img.shields.io/github/issues-raw/cyChop/beverages-js.svg
[waffle]: https://waffle.io/KeyboardPlaying/xls-time-tracker
[licens-badge]: https://img.shields.io/github/license/KeyboardPlaying/xls-time-tracker-construct.svg
[licens]: http://www.apache.org/licenses/LICENSE-2.0

[![Build status][travis-badge]][travis]
[![Test coverage][sonarc-badge]][sonarc]
[![Technical debt][sonarq-badge]][sonarq]
[![Issues][issues-badge]][waffle]
[![License: Apache 2.0][licens-badge]][licens]

[xtt-main]: https://github.com/KeyboardPlaying/xls-time-tracker
[xtt-wiki]: https://github.com/KeyboardPlaying/xls-time-tracker/wiki

This project is a utility for developers wishing to contribute to the [xls-time-tracker][xtt-wiki]. It provides an easy way to switch to and fro between the version controlled source and the editable Excel file.

![xls-time-tracker construct](doc/screenshots/construct.png)

![xls-time-tracker construct settings](doc/screenshots/settings.png)

<small>The interface needs some polishing, especially the settings window (#26), but hey, it works!</small>

## Documentation

See [xls-time-tracker][xtt-main]'s [wiki][xtt-wiki] for documentation about this utility.

## License

The code for this project is under MIT license.

The icons from the [Tango Desktop Project](http://tango.freedesktop.org/). Thanks to them for their hard work. and sharing.
